- {"dt": "2023-04-01T22:35:24.837823", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-04-01T22:35:24.838350", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-04-01T22:35:24.838701", "lvl": "info", "msg": "Start time: 2023-04-01 22:35:24.838676+00:00 (UTC)"}
- {"dt": "2023-04-01T22:35:24.842577", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28594/1/qemuarm64/Image exists"}
- {"dt": "2023-04-01T22:35:25.046338", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28594/1/qemuarm64/agl-demo-platform-qemuarm64.ext4.xz exists"}
- {"dt": "2023-04-01T22:35:25.281613", "lvl": "info", "msg": "qemu-system-arm, installed at version: 1:7.2+dfsg-1~bpo11+2, host architecture: amd64"}
- {"dt": "2023-04-01T22:35:25.283819", "lvl": "info", "msg": "validate duration: 0.45"}
- {"dt": "2023-04-01T22:35:25.284218", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2023-04-01T22:35:25.284952", "lvl": "info", "msg": "start: 1 deployimages (timeout 01:30:00) [common]"}
- {"dt": "2023-04-01T22:35:25.285389", "lvl": "debug", "msg": "start: 1.1 lava-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-04-01T22:35:25.286186", "lvl": "debug", "msg": "[common] Preparing overlay tarball in /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv"}
- {"dt": "2023-04-01T22:35:25.286783", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin"}
- {"dt": "2023-04-01T22:35:25.287991", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/tests"}
- {"dt": "2023-04-01T22:35:25.288490", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/results"}
- {"dt": "2023-04-01T22:35:25.288993", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-add-keys"}
- {"dt": "2023-04-01T22:35:25.289624", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-add-sources"}
- {"dt": "2023-04-01T22:35:25.290224", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-background-process-start"}
- {"dt": "2023-04-01T22:35:25.290835", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-background-process-stop"}
- {"dt": "2023-04-01T22:35:25.291430", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-common-functions"}
- {"dt": "2023-04-01T22:35:25.292011", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-echo-ipv4"}
- {"dt": "2023-04-01T22:35:25.292621", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-install-packages"}
- {"dt": "2023-04-01T22:35:25.293211", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-installed-packages"}
- {"dt": "2023-04-01T22:35:25.293817", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-os-build"}
- {"dt": "2023-04-01T22:35:25.294406", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-probe-channel"}
- {"dt": "2023-04-01T22:35:25.295001", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-probe-ip"}
- {"dt": "2023-04-01T22:35:25.295600", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-target-ip"}
- {"dt": "2023-04-01T22:35:25.296210", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-target-mac"}
- {"dt": "2023-04-01T22:35:25.296874", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-target-storage"}
- {"dt": "2023-04-01T22:35:25.297371", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-test-case"}
- {"dt": "2023-04-01T22:35:25.297848", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-test-event"}
- {"dt": "2023-04-01T22:35:25.298311", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-test-feedback"}
- {"dt": "2023-04-01T22:35:25.298775", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-test-raise"}
- {"dt": "2023-04-01T22:35:25.299243", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-test-reference"}
- {"dt": "2023-04-01T22:35:25.299714", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-test-runner"}
- {"dt": "2023-04-01T22:35:25.300172", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-test-set"}
- {"dt": "2023-04-01T22:35:25.300657", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-test-shell"}
- {"dt": "2023-04-01T22:35:25.301128", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-install-packages (oe)"}
- {"dt": "2023-04-01T22:35:25.301655", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/bin/lava-installed-packages (oe)"}
- {"dt": "2023-04-01T22:35:25.302114", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/environment"}
- {"dt": "2023-04-01T22:35:25.302452", "lvl": "debug", "msg": "LAVA metadata"}
- {"dt": "2023-04-01T22:35:25.302705", "lvl": "debug", "msg": "- LAVA_JOB_ID=32681"}
- {"dt": "2023-04-01T22:35:25.302939", "lvl": "debug", "msg": "- LAVA_DISPATCHER_IP=172.23.0.2"}
- {"dt": "2023-04-01T22:35:25.303282", "lvl": "debug", "msg": "start: 1.1.1 lava-vland-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-04-01T22:35:25.303520", "lvl": "debug", "msg": "skipped lava-vland-overlay"}
- {"dt": "2023-04-01T22:35:25.303791", "lvl": "debug", "msg": "end: 1.1.1 lava-vland-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:25.304082", "lvl": "debug", "msg": "start: 1.1.2 lava-multinode-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-04-01T22:35:25.304305", "lvl": "debug", "msg": "skipped lava-multinode-overlay"}
- {"dt": "2023-04-01T22:35:25.304586", "lvl": "debug", "msg": "end: 1.1.2 lava-multinode-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:25.304865", "lvl": "debug", "msg": "start: 1.1.3 test-definition (timeout 01:30:00) [common]"}
- {"dt": "2023-04-01T22:35:25.305275", "lvl": "info", "msg": "Loading test definitions"}
- {"dt": "2023-04-01T22:35:25.305594", "lvl": "debug", "msg": "start: 1.1.3.1 git-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-04-01T22:35:25.305872", "lvl": "debug", "msg": "Using /lava-32681 at stage 0"}
- {"dt": "2023-04-01T22:35:25.306216", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-01T22:35:25.306507", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/0_ci-busybox'"}
- {"dt": "2023-04-01T22:35:27.183273", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/0_ci-busybox"}
- {"dt": "2023-04-01T22:35:27.187055", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/0_ci-busybox/test-suites/short-smoke/busybox.yaml"}
- {"dt": "2023-04-01T22:35:27.188358", "lvl": "debug", "msg": "uuid=32681_1.1.3.1 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-04-01T22:35:27.188814", "lvl": "debug", "msg": "end: 1.1.3.1 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-01T22:35:27.189086", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.88", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:27.189655", "lvl": "debug", "msg": "start: 1.1.3.2 test-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-04-01T22:35:27.191756", "lvl": "debug", "msg": "end: 1.1.3.2 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:27.192013", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32681_1.1.3.1"}, "level": "1.1.3.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:27.192676", "lvl": "debug", "msg": "start: 1.1.3.3 test-install-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-04-01T22:35:27.195750", "lvl": "debug", "msg": "end: 1.1.3.3 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:27.196021", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32681_1.1.3.1", "uuid": "32681_1.1.3.1"}, "level": "1.1.3.3", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:27.196704", "lvl": "debug", "msg": "start: 1.1.3.4 test-runscript-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-04-01T22:35:27.218307", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/0_ci-busybox test_uuid 32681_1.1.3.1"}
- {"dt": "2023-04-01T22:35:27.219047", "lvl": "debug", "msg": "end: 1.1.3.4 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:27.219412", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.02", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/0_ci-busybox/run.sh", "from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32681_1.1.3.1"}, "level": "1.1.3.4", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:27.220308", "lvl": "debug", "msg": "start: 1.1.3.5 git-repo-action (timeout 01:29:58) [common]"}
- {"dt": "2023-04-01T22:35:27.220698", "lvl": "debug", "msg": "Using /lava-32681 at stage 0"}
- {"dt": "2023-04-01T22:35:27.221229", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-01T22:35:27.221623", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/1_ci-smoke-tests-basic'"}
- {"dt": "2023-04-01T22:35:28.930245", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/1_ci-smoke-tests-basic"}
- {"dt": "2023-04-01T22:35:28.935505", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/1_ci-smoke-tests-basic/test-suites/short-smoke/smoke-tests-basic.yaml"}
- {"dt": "2023-04-01T22:35:28.937020", "lvl": "debug", "msg": "uuid=32681_1.1.3.5 testdef=None"}
- {"dt": "2023-04-01T22:35:28.937558", "lvl": "debug", "msg": "end: 1.1.3.5 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-01T22:35:28.937937", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.72", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.5", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:28.938753", "lvl": "debug", "msg": "start: 1.1.3.6 test-overlay (timeout 01:29:56) [common]"}
- {"dt": "2023-04-01T22:35:28.941410", "lvl": "debug", "msg": "end: 1.1.3.6 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:28.941766", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32681_1.1.3.5"}, "level": "1.1.3.6", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:28.942642", "lvl": "debug", "msg": "start: 1.1.3.7 test-install-overlay (timeout 01:29:56) [common]"}
- {"dt": "2023-04-01T22:35:28.946050", "lvl": "debug", "msg": "end: 1.1.3.7 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:28.946404", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32681_1.1.3.5", "uuid": "32681_1.1.3.5"}, "level": "1.1.3.7", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:28.947286", "lvl": "debug", "msg": "start: 1.1.3.8 test-runscript-overlay (timeout 01:29:56) [common]"}
- {"dt": "2023-04-01T22:35:28.960825", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/1_ci-smoke-tests-basic test_uuid 32681_1.1.3.5"}
- {"dt": "2023-04-01T22:35:28.962129", "lvl": "debug", "msg": "end: 1.1.3.8 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:28.962488", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.01", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/1_ci-smoke-tests-basic/run.sh", "from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32681_1.1.3.5"}, "level": "1.1.3.8", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:28.963377", "lvl": "debug", "msg": "start: 1.1.3.9 git-repo-action (timeout 01:29:56) [common]"}
- {"dt": "2023-04-01T22:35:28.963744", "lvl": "debug", "msg": "Using /lava-32681 at stage 0"}
- {"dt": "2023-04-01T22:35:28.964258", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-01T22:35:28.964676", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/2_ci-service-check'"}
- {"dt": "2023-04-01T22:35:32.055328", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/2_ci-service-check"}
- {"dt": "2023-04-01T22:35:32.060515", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/2_ci-service-check/test-suites/short-smoke/service-check.yaml"}
- {"dt": "2023-04-01T22:35:32.062066", "lvl": "debug", "msg": "uuid=32681_1.1.3.9 testdef=None"}
- {"dt": "2023-04-01T22:35:32.062582", "lvl": "debug", "msg": "end: 1.1.3.9 git-repo-action (duration 00:00:03) [common]"}
- {"dt": "2023-04-01T22:35:32.062944", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "3.10", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.9", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:32.063762", "lvl": "debug", "msg": "start: 1.1.3.10 test-overlay (timeout 01:29:53) [common]"}
- {"dt": "2023-04-01T22:35:32.066451", "lvl": "debug", "msg": "end: 1.1.3.10 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:32.066789", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32681_1.1.3.9"}, "level": "1.1.3.10", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:32.067639", "lvl": "debug", "msg": "start: 1.1.3.11 test-install-overlay (timeout 01:29:53) [common]"}
- {"dt": "2023-04-01T22:35:32.073910", "lvl": "debug", "msg": "end: 1.1.3.11 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:32.074252", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.01", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32681_1.1.3.9", "uuid": "32681_1.1.3.9"}, "level": "1.1.3.11", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:32.075103", "lvl": "debug", "msg": "start: 1.1.3.12 test-runscript-overlay (timeout 01:29:53) [common]"}
- {"dt": "2023-04-01T22:35:32.182169", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/2_ci-service-check test_uuid 32681_1.1.3.9"}
- {"dt": "2023-04-01T22:35:32.182573", "lvl": "debug", "msg": "BUILD_TAGS=''"}
- {"dt": "2023-04-01T22:35:32.182869", "lvl": "debug", "msg": "DEVICE_TAGS=''"}
- {"dt": "2023-04-01T22:35:32.183493", "lvl": "debug", "msg": "end: 1.1.3.12 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:32.183820", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.11", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0/tests/2_ci-service-check/run.sh", "from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32681_1.1.3.9"}, "level": "1.1.3.12", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:32.184666", "lvl": "debug", "msg": "start: 1.1.3.13 git-repo-action (timeout 01:29:53) [common]"}
- {"dt": "2023-04-01T22:35:32.185001", "lvl": "debug", "msg": "Using /lava-32681 at stage 1"}
- {"dt": "2023-04-01T22:35:32.185469", "lvl": "info", "msg": "Fetching tests from https://git.linaro.org/qa/test-definitions.git"}
- {"dt": "2023-04-01T22:35:32.185820", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.linaro.org/qa/test-definitions.git /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/1/tests/3_ci-linaro-ptest'"}
- {"dt": "2023-04-01T22:35:38.092899", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/1/tests/3_ci-linaro-ptest"}
- {"dt": "2023-04-01T22:35:38.103916", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/1/tests/3_ci-linaro-ptest/automated/linux/ptest/ptest.yaml"}
- {"dt": "2023-04-01T22:35:38.105699", "lvl": "debug", "msg": "uuid=32681_1.1.3.13 testdef=None"}
- {"dt": "2023-04-01T22:35:38.106265", "lvl": "debug", "msg": "end: 1.1.3.13 git-repo-action (duration 00:00:06) [common]"}
- {"dt": "2023-04-01T22:35:38.106652", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "5.92", "extra": {"commit": "1f4990d4e8084bcf63852769979786eb8b8627e1", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git"}, "level": "1.1.3.13", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:38.107466", "lvl": "debug", "msg": "start: 1.1.3.14 test-overlay (timeout 01:29:47) [common]"}
- {"dt": "2023-04-01T22:35:38.110557", "lvl": "debug", "msg": "end: 1.1.3.14 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:38.110920", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-linaro-ptest", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git", "uuid": "32681_1.1.3.13"}, "level": "1.1.3.14", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:38.111792", "lvl": "debug", "msg": "start: 1.1.3.15 test-install-overlay (timeout 01:29:47) [common]"}
- {"dt": "2023-04-01T22:35:38.302551", "lvl": "debug", "msg": "end: 1.1.3.15 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:38.302976", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.19", "extra": {"from": "git", "name": "ci-linaro-ptest", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git", "skipped test-install-overlay": "32681_1.1.3.13", "uuid": "32681_1.1.3.13"}, "level": "1.1.3.15", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:38.303962", "lvl": "debug", "msg": "start: 1.1.3.16 test-runscript-overlay (timeout 01:29:47) [common]"}
- {"dt": "2023-04-01T22:35:38.307968", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/1/tests/3_ci-linaro-ptest test_uuid 32681_1.1.3.13"}
- {"dt": "2023-04-01T22:35:38.308364", "lvl": "debug", "msg": "TESTS='xmlsec1 libxml2 lua'"}
- {"dt": "2023-04-01T22:35:38.309080", "lvl": "debug", "msg": "end: 1.1.3.16 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:38.309453", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.01", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/1/tests/3_ci-linaro-ptest/run.sh", "from": "git", "name": "ci-linaro-ptest", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git", "uuid": "32681_1.1.3.13"}, "level": "1.1.3.16", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:38.310334", "lvl": "debug", "msg": "start: 1.1.3.17 git-repo-action (timeout 01:29:47) [common]"}
- {"dt": "2023-04-01T22:35:38.310710", "lvl": "debug", "msg": "Using /lava-32681 at stage 2"}
- {"dt": "2023-04-01T22:35:38.311234", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-01T22:35:38.311630", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/2/tests/4_pyagl-tests'"}
- {"dt": "2023-04-01T22:35:40.303447", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/2/tests/4_pyagl-tests/test-suites/short-smoke/pyagl-nohw-oneshot.yaml"}
- {"dt": "2023-04-01T22:35:40.304998", "lvl": "debug", "msg": "uuid=32681_1.1.3.17 testdef=None"}
- {"dt": "2023-04-01T22:35:40.305415", "lvl": "debug", "msg": "end: 1.1.3.17 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-01T22:35:40.305690", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "2.00", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.17", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:40.306307", "lvl": "debug", "msg": "start: 1.1.3.18 test-overlay (timeout 01:29:45) [common]"}
- {"dt": "2023-04-01T22:35:40.308009", "lvl": "debug", "msg": "end: 1.1.3.18 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:40.308260", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "pyagl-tests", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32681_1.1.3.17"}, "level": "1.1.3.18", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:40.309094", "lvl": "debug", "msg": "start: 1.1.3.19 test-install-overlay (timeout 01:29:45) [common]"}
- {"dt": "2023-04-01T22:35:40.311582", "lvl": "debug", "msg": "end: 1.1.3.19 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:40.311841", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "pyagl-tests", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32681_1.1.3.17", "uuid": "32681_1.1.3.17"}, "level": "1.1.3.19", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:40.312455", "lvl": "debug", "msg": "start: 1.1.3.20 test-runscript-overlay (timeout 01:29:45) [common]"}
- {"dt": "2023-04-01T22:35:40.338583", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/2/tests/4_pyagl-tests test_uuid 32681_1.1.3.17"}
- {"dt": "2023-04-01T22:35:40.339137", "lvl": "debug", "msg": "end: 1.1.3.20 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:40.339390", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.03", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/2/tests/4_pyagl-tests/run.sh", "from": "git", "name": "pyagl-tests", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32681_1.1.3.17"}, "level": "1.1.3.20", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:40.340021", "lvl": "debug", "msg": "start: 1.1.3.21 git-repo-action (timeout 01:29:45) [common]"}
- {"dt": "2023-04-01T22:35:40.340283", "lvl": "debug", "msg": "Using /lava-32681 at stage 3"}
- {"dt": "2023-04-01T22:35:40.340762", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-01T22:35:40.341178", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/3/tests/5_screenshooter'"}
- {"dt": "2023-04-01T22:35:42.041877", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/3/tests/5_screenshooter/test-suites/short-smoke/screenshooter.yaml"}
- {"dt": "2023-04-01T22:35:42.043614", "lvl": "debug", "msg": "uuid=32681_1.1.3.21 testdef=None"}
- {"dt": "2023-04-01T22:35:42.044122", "lvl": "debug", "msg": "end: 1.1.3.21 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-01T22:35:42.044477", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.70", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.21", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:42.045218", "lvl": "debug", "msg": "start: 1.1.3.22 test-overlay (timeout 01:29:43) [common]"}
- {"dt": "2023-04-01T22:35:42.047255", "lvl": "debug", "msg": "end: 1.1.3.22 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:42.047568", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32681_1.1.3.21"}, "level": "1.1.3.22", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:42.048328", "lvl": "debug", "msg": "start: 1.1.3.23 test-install-overlay (timeout 01:29:43) [common]"}
- {"dt": "2023-04-01T22:35:42.050845", "lvl": "debug", "msg": "end: 1.1.3.23 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:42.051164", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32681_1.1.3.21", "uuid": "32681_1.1.3.21"}, "level": "1.1.3.23", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:42.051959", "lvl": "debug", "msg": "start: 1.1.3.24 test-runscript-overlay (timeout 01:29:43) [common]"}
- {"dt": "2023-04-01T22:35:42.054941", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/3/tests/5_screenshooter test_uuid 32681_1.1.3.21"}
- {"dt": "2023-04-01T22:35:42.055572", "lvl": "debug", "msg": "end: 1.1.3.24 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:42.055884", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/3/tests/5_screenshooter/run.sh", "from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32681_1.1.3.21"}, "level": "1.1.3.24", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:42.056703", "lvl": "debug", "msg": "start: 1.1.3.25 git-repo-action (timeout 01:29:43) [common]"}
- {"dt": "2023-04-01T22:35:42.057030", "lvl": "debug", "msg": "Using /lava-32681 at stage 4"}
- {"dt": "2023-04-01T22:35:42.057489", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-01T22:35:42.057831", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/4/tests/6_ci-dumpjournal'"}
- {"dt": "2023-04-01T22:35:43.577503", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/4/tests/6_ci-dumpjournal"}
- {"dt": "2023-04-01T22:35:43.582227", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/4/tests/6_ci-dumpjournal/test-suites/short-smoke/dumpjournal.yaml"}
- {"dt": "2023-04-01T22:35:43.583698", "lvl": "debug", "msg": "uuid=32681_1.1.3.25 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-04-01T22:35:43.584202", "lvl": "debug", "msg": "end: 1.1.3.25 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-01T22:35:43.584544", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.53", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.25", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:43.585258", "lvl": "debug", "msg": "start: 1.1.3.26 test-overlay (timeout 01:29:42) [common]"}
- {"dt": "2023-04-01T22:35:43.588137", "lvl": "debug", "msg": "end: 1.1.3.26 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:43.588439", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32681_1.1.3.25"}, "level": "1.1.3.26", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:43.589219", "lvl": "debug", "msg": "start: 1.1.3.27 test-install-overlay (timeout 01:29:42) [common]"}
- {"dt": "2023-04-01T22:35:43.592577", "lvl": "debug", "msg": "end: 1.1.3.27 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:43.592885", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32681_1.1.3.25", "uuid": "32681_1.1.3.25"}, "level": "1.1.3.27", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:43.593654", "lvl": "debug", "msg": "start: 1.1.3.28 test-runscript-overlay (timeout 01:29:42) [common]"}
- {"dt": "2023-04-01T22:35:43.596925", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/4/tests/6_ci-dumpjournal test_uuid 32681_1.1.3.25"}
- {"dt": "2023-04-01T22:35:43.597545", "lvl": "debug", "msg": "end: 1.1.3.28 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:35:43.597846", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/4/tests/6_ci-dumpjournal/run.sh", "from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32681_1.1.3.25"}, "level": "1.1.3.28", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:35:43.598559", "lvl": "info", "msg": "Creating lava-test-runner.conf files"}
- {"dt": "2023-04-01T22:35:43.598840", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/0 for stage 0"}
- {"dt": "2023-04-01T22:35:43.599224", "lvl": "debug", "msg": "- 0_ci-busybox"}
- {"dt": "2023-04-01T22:35:43.599526", "lvl": "debug", "msg": "- 1_ci-smoke-tests-basic"}
- {"dt": "2023-04-01T22:35:43.599799", "lvl": "debug", "msg": "- 2_ci-service-check"}
- {"dt": "2023-04-01T22:35:43.600119", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/1 for stage 1"}
- {"dt": "2023-04-01T22:35:43.600634", "lvl": "debug", "msg": "- 3_ci-linaro-ptest"}
- {"dt": "2023-04-01T22:35:43.600975", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/2 for stage 2"}
- {"dt": "2023-04-01T22:35:43.601363", "lvl": "debug", "msg": "- 4_pyagl-tests"}
- {"dt": "2023-04-01T22:35:43.601690", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/3 for stage 3"}
- {"dt": "2023-04-01T22:35:43.602077", "lvl": "debug", "msg": "- 5_screenshooter"}
- {"dt": "2023-04-01T22:35:43.602414", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32681/lava-overlay-4vpiw3bv/lava-32681/4 for stage 4"}
- {"dt": "2023-04-01T22:35:43.602806", "lvl": "debug", "msg": "- 6_ci-dumpjournal"}
- {"dt": "2023-04-01T22:35:43.603207", "lvl": "debug", "msg": "end: 1.1.3 test-definition (duration 00:00:18) [common]"}
- {"dt": "2023-04-01T22:35:43.603565", "lvl": "debug", "msg": "start: 1.1.4 compress-overlay (timeout 01:29:42) [common]"}
- {"dt": "2023-04-01T22:36:01.962491", "lvl": "debug", "msg": "end: 1.1.4 compress-overlay (duration 00:00:18) [common]"}
- {"dt": "2023-04-01T22:36:01.962917", "lvl": "debug", "msg": "start: 1.1.5 persistent-nfs-overlay (timeout 01:29:23) [common]"}
- {"dt": "2023-04-01T22:36:01.963201", "lvl": "debug", "msg": "end: 1.1.5 persistent-nfs-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:36:01.963509", "lvl": "debug", "msg": "end: 1.1 lava-overlay (duration 00:00:37) [common]"}
- {"dt": "2023-04-01T22:36:01.963793", "lvl": "debug", "msg": "start: 1.2 apply-overlay-guest (timeout 01:29:23) [common]"}
- {"dt": "2023-04-01T22:36:01.964043", "lvl": "debug", "msg": "Overlay: /var/lib/lava/dispatcher/tmp/32681/compress-overlay-yd3vq0fd/overlay-1.1.4.tar.gz"}
- {"dt": "2023-04-01T22:36:14.090407", "lvl": "debug", "msg": "end: 1.2 apply-overlay-guest (duration 00:00:12) [common]"}
- {"dt": "2023-04-01T22:36:14.091159", "lvl": "results", "msg": {"case": "apply-overlay-guest", "definition": "lava", "duration": "12.13", "extra": {"success": "56d2cc64-5064-474b-a1d6-d1a74d6761d3"}, "level": "1.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:36:14.091709", "lvl": "debug", "msg": "start: 1.3 deploy-device-env (timeout 01:29:11) [common]"}
- {"dt": "2023-04-01T22:36:14.092003", "lvl": "debug", "msg": "end: 1.3 deploy-device-env (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:36:14.092299", "lvl": "debug", "msg": "start: 1.4 download-retry (timeout 01:29:11) [common]"}
- {"dt": "2023-04-01T22:36:14.092617", "lvl": "debug", "msg": "start: 1.4.1 http-download (timeout 01:29:11) [common]"}
- {"dt": "2023-04-01T22:36:14.093121", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28594/1/qemuarm64/Image"}
- {"dt": "2023-04-01T22:36:14.093360", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32681/deployimages-tmu7eq9c/kernel/Image"}
- {"dt": "2023-04-01T22:36:14.093574", "lvl": "debug", "msg": "total size: 16343552 (15MB)"}
- {"dt": "2023-04-01T22:36:14.093784", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2023-04-01T22:36:14.429733", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-04-01T22:36:14.826395", "lvl": "debug", "msg": "progress   5% (0MB)"}
- {"dt": "2023-04-01T22:36:15.018928", "lvl": "debug", "msg": "progress  10% (1MB)"}
- {"dt": "2023-04-01T22:36:15.209560", "lvl": "debug", "msg": "progress  15% (2MB)"}
- {"dt": "2023-04-01T22:36:15.314403", "lvl": "debug", "msg": "progress  20% (3MB)"}
- {"dt": "2023-04-01T22:36:15.511610", "lvl": "debug", "msg": "progress  25% (3MB)"}
- {"dt": "2023-04-01T22:36:15.617055", "lvl": "debug", "msg": "progress  30% (4MB)"}
- {"dt": "2023-04-01T22:36:15.812331", "lvl": "debug", "msg": "progress  35% (5MB)"}
- {"dt": "2023-04-01T22:36:15.920057", "lvl": "debug", "msg": "progress  40% (6MB)"}
- {"dt": "2023-04-01T22:36:16.105491", "lvl": "debug", "msg": "progress  45% (7MB)"}
- {"dt": "2023-04-01T22:36:16.270281", "lvl": "debug", "msg": "progress  50% (7MB)"}
- {"dt": "2023-04-01T22:36:16.353680", "lvl": "debug", "msg": "progress  55% (8MB)"}
- {"dt": "2023-04-01T22:36:16.538540", "lvl": "debug", "msg": "progress  60% (9MB)"}
- {"dt": "2023-04-01T22:36:16.641872", "lvl": "debug", "msg": "progress  65% (10MB)"}
- {"dt": "2023-04-01T22:36:16.741628", "lvl": "debug", "msg": "progress  70% (10MB)"}
- {"dt": "2023-04-01T22:36:16.926700", "lvl": "debug", "msg": "progress  75% (11MB)"}
- {"dt": "2023-04-01T22:36:17.027775", "lvl": "debug", "msg": "progress  80% (12MB)"}
- {"dt": "2023-04-01T22:36:17.126706", "lvl": "debug", "msg": "progress  85% (13MB)"}
- {"dt": "2023-04-01T22:36:17.412321", "lvl": "debug", "msg": "progress  90% (14MB)"}
- {"dt": "2023-04-01T22:36:17.527557", "lvl": "debug", "msg": "progress  95% (14MB)"}
- {"dt": "2023-04-01T22:36:18.155720", "lvl": "debug", "msg": "progress 100% (15MB)"}
- {"dt": "2023-04-01T22:36:18.242549", "lvl": "info", "msg": "15MB downloaded in 4.15s (3.76MB/s)"}
- {"dt": "2023-04-01T22:36:18.243383", "lvl": "debug", "msg": "end: 1.4.1 http-download (duration 00:00:04) [common]"}
- {"dt": "2023-04-01T22:36:18.243766", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "4.15", "extra": {"label": "kernel", "md5sum": "1d2d32130bd78b45cd90c0d982de6358", "sha256sum": "ae34c8af2ae9a72cc2e63ccc1dd3c621a7a43f06c821cce7a6239866ef535c79", "sha512sum": "4f239abec1ecf3228f9293bc5443fc0c4f54daee57407c42a910d63ff288639f1e53a501ca23c9ab39f236f95ec352f026be80ca8b1020d4d41d5f705d5f84df", "size": ! "16343552"}, "level": "1.4.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:36:18.244720", "lvl": "debug", "msg": "end: 1.4 download-retry (duration 00:00:04) [common]"}
- {"dt": "2023-04-01T22:36:18.245171", "lvl": "debug", "msg": "start: 1.5 download-retry (timeout 01:29:07) [common]"}
- {"dt": "2023-04-01T22:36:18.245601", "lvl": "debug", "msg": "start: 1.5.1 http-download (timeout 01:29:07) [common]"}
- {"dt": "2023-04-01T22:36:18.362067", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28594/1/qemuarm64/agl-demo-platform-qemuarm64.ext4.xz"}
- {"dt": "2023-04-01T22:36:18.362595", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32681/deployimages-tmu7eq9c/rootvd/agl-demo-platform-qemuarm64.ext4"}
- {"dt": "2023-04-01T22:36:18.362942", "lvl": "debug", "msg": "total size: 538593944 (513MB)"}
- {"dt": "2023-04-01T22:36:18.363281", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2023-04-01T22:36:18.666053", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-04-01T22:36:24.970378", "lvl": "debug", "msg": "progress   5% (25MB)"}
- {"dt": "2023-04-01T22:36:29.516944", "lvl": "debug", "msg": "progress  10% (51MB)"}
- {"dt": "2023-04-01T22:36:33.875632", "lvl": "debug", "msg": "progress  15% (77MB)"}
- {"dt": "2023-04-01T22:36:37.920577", "lvl": "debug", "msg": "progress  20% (102MB)"}
- {"dt": "2023-04-01T22:36:42.312620", "lvl": "debug", "msg": "progress  25% (128MB)"}
- {"dt": "2023-04-01T22:36:46.099559", "lvl": "debug", "msg": "progress  30% (154MB)"}
- {"dt": "2023-04-01T22:36:50.634314", "lvl": "debug", "msg": "progress  35% (179MB)"}
- {"dt": "2023-04-01T22:36:54.820738", "lvl": "debug", "msg": "progress  40% (205MB)"}
- {"dt": "2023-04-01T22:36:59.419602", "lvl": "debug", "msg": "progress  45% (231MB)"}
- {"dt": "2023-04-01T22:37:03.671778", "lvl": "debug", "msg": "progress  50% (256MB)"}
- {"dt": "2023-04-01T22:37:07.534881", "lvl": "debug", "msg": "progress  55% (282MB)"}
- {"dt": "2023-04-01T22:37:11.752047", "lvl": "debug", "msg": "progress  60% (308MB)"}
- {"dt": "2023-04-01T22:37:19.897652", "lvl": "debug", "msg": "progress  65% (333MB)"}
- {"dt": "2023-04-01T22:37:29.185273", "lvl": "debug", "msg": "progress  70% (359MB)"}
- {"dt": "2023-04-01T22:37:38.248424", "lvl": "debug", "msg": "progress  75% (385MB)"}
- {"dt": "2023-04-01T22:37:42.511289", "lvl": "debug", "msg": "progress  80% (410MB)"}
- {"dt": "2023-04-01T22:37:46.328820", "lvl": "debug", "msg": "progress  85% (436MB)"}
- {"dt": "2023-04-01T22:37:50.413323", "lvl": "debug", "msg": "progress  90% (462MB)"}
- {"dt": "2023-04-01T22:37:54.474899", "lvl": "debug", "msg": "progress  95% (487MB)"}
- {"dt": "2023-04-01T22:38:00.309894", "lvl": "debug", "msg": "progress 100% (513MB)"}
- {"dt": "2023-04-01T22:38:02.589692", "lvl": "info", "msg": "513MB downloaded in 104.23s (4.93MB/s)"}
- {"dt": "2023-04-01T22:38:02.591167", "lvl": "debug", "msg": "end: 1.5.1 http-download (duration 00:01:44) [common]"}
- {"dt": "2023-04-01T22:38:02.591599", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "104.35", "extra": {"label": "rootvd", "md5sum": "34050406df43690d51663165fec9fe37", "sha256sum": "b76ef92b9771bab40368413668948e34fe2766884cd566b60f344750f7e55df9", "sha512sum": "ea8de755a4cd7f7e8c8033f3946e3458befdd423e7e9466591c9764bf167d87a96e220f95b3c392b74df3c639d553d184caddfadca33c6c811bcbfc59cf785ad", "size": ! "538593944"}, "level": "1.5.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:38:02.592662", "lvl": "debug", "msg": "end: 1.5 download-retry (duration 00:01:44) [common]"}
- {"dt": "2023-04-01T22:38:02.593120", "lvl": "info", "msg": "end: 1 deployimages (duration 00:02:37) [common]"}
- {"dt": "2023-04-01T22:38:02.593613", "lvl": "info", "msg": "start: 2 boot-image-retry (timeout 00:20:00) [common]"}
- {"dt": "2023-04-01T22:38:02.594070", "lvl": "debug", "msg": "start: 2.1 boot-qemu-image (timeout 00:20:00) [common]"}
- {"dt": "2023-04-01T22:38:02.594512", "lvl": "debug", "msg": "start: 2.1.1 execute-qemu (timeout 00:20:00) [common]"}
- {"dt": "2023-04-01T22:38:02.595497", "lvl": "info", "msg": "Extending command line for qcow2 test overlay"}
- {"dt": "2023-04-01T22:38:02.596250", "lvl": "info", "msg": "Boot command: /usr/bin/qemu-system-aarch64 -cpu cortex-a57 -machine virt -nographic -net nic,model=virtio,macaddr=52:54:00:12:34:58 -net user -m 4096 -monitor none -smp 2 -soundhw hda -device usb-ehci -device virtio-rng-pci -device VGA,vgamem_mb=64,edid=on -device qemu-xhci -device usb-tablet -device usb-kbd  -vnc unix:/tmp/vnc-AGL-qemuarm64-698841 -kernel /var/lib/lava/dispatcher/tmp/32681/deployimages-tmu7eq9c/kernel/Image -append \"console=ttyAMA0,115200 root=/dev/vda verbose mem=4096M systemd.log_color=false \" -drive format=raw,file=/var/lib/lava/dispatcher/tmp/32681/deployimages-tmu7eq9c/rootvd/agl-demo-platform-qemuarm64.ext4 -drive format=qcow2,file=/var/lib/lava/dispatcher/tmp/32681/apply-overlay-guest-q8s8y70a/lava-guest.qcow2,media=disk,if=virtio,id=lavatest"}
- {"dt": "2023-04-01T22:38:03.514969", "lvl": "debug", "msg": "started a shell command"}
- {"dt": "2023-04-01T22:38:03.516546", "lvl": "debug", "msg": "end: 2.1.1 execute-qemu (duration 00:00:01) [common]"}
- {"dt": "2023-04-01T22:38:03.516986", "lvl": "results", "msg": {"case": "execute-qemu", "definition": "lava", "duration": "0.92", "extra": {"host_arch": "amd64", "job_arch": "aarch64", "qemu_version": "1:7.2+dfsg-1~bpo11+2"}, "level": "2.1.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-01T22:38:03.517886", "lvl": "debug", "msg": "end: 2.1 boot-qemu-image (duration 00:00:01) [common]"}
- {"dt": "2023-04-01T22:38:03.518351", "lvl": "debug", "msg": "start: 2.2 auto-login-action (timeout 00:19:59) [common]"}
- {"dt": "2023-04-01T22:38:03.518821", "lvl": "debug", "msg": "Setting prompt string to ['Linux version [0-9]']"}
- {"dt": "2023-04-01T22:38:03.519205", "lvl": "debug", "msg": "auto-login-action: Wait for prompt ['Linux version [0-9]'] (timeout 00:20:00)"}
- {"dt": "2023-04-01T22:38:03.540660", "lvl": "target", "msg": "qemu-system-aarch64: -soundhw: invalid option"}
- {"dt": "2023-04-01T22:38:03.577066", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-04-01T22:38:03.577671", "lvl": "debug", "msg": "end: 2.2 auto-login-action (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:38:03.578106", "lvl": "results", "msg": {"case": "auto-login-action", "definition": "lava", "duration": "0.06", "extra": {"fail": "Connection closed"}, "level": "2.2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-04-01T22:38:03.578810", "lvl": "error", "msg": "boot-image-retry failed: 1 of 1 attempts. 'Connection closed'"}
- {"dt": "2023-04-01T22:38:03.579242", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-04-01T22:38:03.579609", "lvl": "info", "msg": "end: 2 boot-image-retry (duration 00:00:01) [common]"}
- {"dt": "2023-04-01T22:38:03.579978", "lvl": "results", "msg": {"case": "boot-image-retry", "definition": "lava", "duration": "0.99", "extra": {"fail": "Connection closed"}, "level": "2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-04-01T22:38:03.580833", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-04-01T22:38:03.581428", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32681/deployimages-tmu7eq9c/kernel"}
- {"dt": "2023-04-01T22:38:03.587060", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32681/deployimages-tmu7eq9c/rootvd"}
- {"dt": "2023-04-01T22:38:04.185114", "lvl": "debug", "msg": "start: 8.1 power-off (timeout 00:00:10) [common]"}
- {"dt": "2023-04-01T22:38:04.185808", "lvl": "debug", "msg": "end: 8.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:38:04.186126", "lvl": "debug", "msg": "start: 8.2 read-feedback (timeout 00:30:00) [common]"}
- {"dt": "2023-04-01T22:38:04.186849", "lvl": "info", "msg": "Finalising connection for namespace 'common'"}
- {"dt": "2023-04-01T22:38:04.187228", "lvl": "debug", "msg": "Already disconnected"}
- {"dt": "2023-04-01T22:38:04.288293", "lvl": "debug", "msg": "end: 8.2 read-feedback (duration 00:00:00) [common]"}
- {"dt": "2023-04-01T22:38:04.288755", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32681"}
- {"dt": "2023-04-01T22:38:04.392284", "lvl": "error", "msg": "InfrastructureError: The Infrastructure is not working correctly. Please report this error to LAVA admins."}
- {"dt": "2023-04-01T22:38:04.392711", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Connection closed", "error_type": "Infrastructure", "result": "fail"}}
